:root {
    --primary-h: 180 !important;
    --primary-s: 69.2% !important;
    --primary-l: 7.6% !important;
    --primary-contrast-h: var(--primary-h) !important;
    --primary-contrast-s: var(--primary-s) !important;
    --primary-contrast-l: 100%  !important;

    --secondary-h: 174 !important;
    --secondary-s: 29.6% !important;
    --secondary-l: 72.2% !important;
    --secondary-contrast-h: var(--secondary-h) !important;
    --secondary-contrast-s: var(--secondary-s) !important;
    --secondary-contrast-l: 20%  !important;
  }
  /*Få video i topp til å ta hele bredden @Silvan*/
#section-hero .blocks-section__container{
padding-inline: 0;
max-width: none;
}

/*Bytt layout på video hero mobil @Silvan*/
@media (max-width: 992px) {
.standard-project-home .main-hero {
min-height: 50vh;
}
}

/*Ikoner spacing tilpasninger@Silvan*/
.blocks-icons-cards[data-blocks-placement=left]{
justify-content: center !important;
}

.blocks-icons-cards[data-blocks-variant=none] .k-elements-card{
align-items: center !important;
}

.standard-project-home #section-icons{
padding-block: 0;
}

.standard-project-home #section-icons-1, #section-icons-2{
padding-bottom: 0 !important;
}

.standard-project-home #section-icons-1 .blocks-icons-cards, #section-icons-2 .blocks-icons-cards{
padding-bottom: 0 !important;
}

.standard-project-home #additional-sections-2-item-0{
padding-top: 0 !important;
}


/*Button adjustments + tekst alignment i seksjoner@Silvan*/
.blocks-section .k-button__content{
transform: translateY(-4px); 
}

.blocks-section .k-button{
padding-inline: 2rem;
padding-block: 1rem;
}

@media (max-width: 992px) {

.blocks-section .blocks-text {
  --blocks-text-text-align: center;
  text-align: center;
}

.blocks-section .blocks-text__buttons{
justify-content: center;
}

.blocks-icons-cards{
transform: scale(0.75);
}

:root{
--cover-line-height: 45px;
--h2-line-height: 45px;
}

.k-button{
width: auto !important;
}

.blocks-text__buttons{
justify-content: center;
}

}

.blocks-icons-cards__content{
text-align: center !important;
}

@media (min-width: 992px){
#section-icons-1 .blocks-icons-cards {
  --blocks-icons-cards-columns: 2 !important;
}


}

/*Tilpass navbar meld interesse knapp@Silvan*/
.k-navigation--bar-menu.k-navigation--expanded .k-navigation__items .k-button{
background-color: #062121;
padding-inline: 2rem;
padding-block: 1rem;
color: #fffff4;
}

.k-navigation--bar-menu.k-navigation--expanded .k-navigation__items .k-button .k-button__content{
transform: translateY(-4px); 
}

.k-navigation .k-button .k-button__content{
transform: translateY(-3px); 
}

.k-navigation--responsive .k-navigation__items .navigation-wrapper__item--lead{
margin-top: 0 !important;
}

/*Ikon vertical alignment@Silvan*/
.main-hero__overlay-button-theme--primary .k-button__icon svg {
  vertical-align: middle;
  transform: translateY(1.5px);
}

#section-hero .blocks-text__buttons{
margin-top: 3rem;
}

@media (max-width: 992px){
#section-hero .blocks-text__buttons{
margin-top: 2rem;
}
}